Collections
List Collections and their managed-feed filters
Returns the same owner-scoped Collections shown in /feeds, including canonical filter state and revision.
GET
https://api.smry.ai
/
v1
/
feeds
/
collections
List Collections and their managed-feed filters
curl --request GET \
--url https://api.smry.ai/v1/feeds/collections \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.smry.ai/v1/feeds/collections"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.smry.ai/v1/feeds/collections', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"collections": [
{}
]
}{
"error": "cursor: expected a next_cursor from a previous response.",
"code": "invalid_request",
"field": "where.published_after",
"hint": "<string>",
"retryable": true,
"retryAfter": 123,
"details": "<string>"
}{
"error": "cursor: expected a next_cursor from a previous response.",
"code": "invalid_request",
"field": "where.published_after",
"hint": "<string>",
"retryable": true,
"retryAfter": 123,
"details": "<string>"
}{
"error": "cursor: expected a next_cursor from a previous response.",
"code": "invalid_request",
"field": "where.published_after",
"hint": "<string>",
"retryable": true,
"retryAfter": 123,
"details": "<string>"
}{
"error": "cursor: expected a next_cursor from a previous response.",
"code": "invalid_request",
"field": "where.published_after",
"hint": "<string>",
"retryable": true,
"retryAfter": 123,
"details": "<string>"
}Authorizations
oauth2AuthbearerAuthapiKeyAuth
Clerk OAuth 2.0 Authorization Code flow with PKCE. Request the minimum scope required by the operation.
Response
List Collections and their managed-feed filters. The operation succeeded.
List Collections and their managed-feed filters. The operation succeeded.
Last modified on September 13, 2026
⌘I
List Collections and their managed-feed filters
curl --request GET \
--url https://api.smry.ai/v1/feeds/collections \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.smry.ai/v1/feeds/collections"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.smry.ai/v1/feeds/collections', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"collections": [
{}
]
}{
"error": "cursor: expected a next_cursor from a previous response.",
"code": "invalid_request",
"field": "where.published_after",
"hint": "<string>",
"retryable": true,
"retryAfter": 123,
"details": "<string>"
}{
"error": "cursor: expected a next_cursor from a previous response.",
"code": "invalid_request",
"field": "where.published_after",
"hint": "<string>",
"retryable": true,
"retryAfter": 123,
"details": "<string>"
}{
"error": "cursor: expected a next_cursor from a previous response.",
"code": "invalid_request",
"field": "where.published_after",
"hint": "<string>",
"retryable": true,
"retryAfter": 123,
"details": "<string>"
}{
"error": "cursor: expected a next_cursor from a previous response.",
"code": "invalid_request",
"field": "where.published_after",
"hint": "<string>",
"retryable": true,
"retryAfter": 123,
"details": "<string>"
}